FROM twinsynergy/phpfpm:7
MAINTAINER arnon@twinsynergy.co.th (https://twinsynergy.co.th)

# Update Timezone
RUN apk add --update tzdata && \
    cp /usr/share/zoneinfo/Asia/Bangkok /etc/localtime && \
    apk del tzdata

COPY ./config/php/php.ini /usr/local/etc/php/conf.d/php.ini
COPY ./laravel/ /var/www/web
WORKDIR /var/www/web
EXPOSE 9000
